/* Style sheet form */
form{margin:0 0 10px;padding:0;}
fieldset{margin:0 0 10px;padding:10px;border:1px solid #5b5b5b;}
legend{margin:0 0 10px;padding:2px 4px;background-color:#5b5b5b;font-weight:bold;color:#fff;}
.formbody{overflow:hidden;}
label{width:90px;float:left;display:block;margin:0 0 5px;padding:0;text-align:left;font-weight:normal;}
select,input,textarea{font-size:14px;}
input.text,input.password,input.upload,input.captcha,select,textarea{width:178px;margin:0 0 5px 10px;padding:0;border:1px solid #5b5b5b;font-family:Arial,sans-serif;}
select{width:180px;}
input.captcha{width:60px;}
textarea{width:300px;height:140px;overflow:auto;}
input.text:hover,input.text:focus,input.text:active,input.captcha:hover,input.captcha:focus,input.captcha:active,input.password:hover,input.password:focus,input.password:active,input.upload:hover,input.upload:focus,input.upload:active{border-color: #000 ! important;outline: 0 !important;background-color: #f8d238 !important;}
select:hover,select:focus,select:active,textarea:hover,textarea:focus,textarea:active{border-color: #000 ! important;outline: 0 !important;background-color: #f8d238 !important;}
.checkbox_container,.radio_container{width:300px;float:left;margin:0 0 10px 10px;}
.checkbox_container span,.radio_container span{display:block;}
.checkbox_container label,.radio_container label{width:280px;float:right;vertical-align:middle;font-weight:normal;}
.checkbox_container input,.radio_container input{vertical-align:middle;}
.submit_container{margin-left:110px;}
input.submit{font-family:Arial,sans-serif;font-size:12px;}
form br{clear:both;}
.captcha_text{width:240px;margin:0 0 10px 10px;padding:0;}
input[type="image"]:hover,input[type="image"]:focus,input[type="image"]:active{border-color: #5b5b5b ! important;}
span.mandatory{font-weight:bold;color:#cc0000;}
p.error{display:inline;margin-left:10px;color:#cc0000;}
input.error,textarea.error,select.error{border: 1px solid #cc0000 !important;}
form .strichlinie{height:1px;margin-bottom:5px;padding:0;}
.mod_auto_completer{width:200px;height:40px;right:28px;top:99px;position:absolute;background-color:#fff;border:1px solid #fff;background-color: rgba(255,255,255,0.6);border-radius: 5px;-moz-border-radius: 5px; -webkit-border-radius: 5px;}
.mod_auto_completer form{margin:0;padding:0;}
#header input.text{width:108px;height:18px;left:10px;top:10px;position:absolute;margin-left:0;background-color:#fff;border:1px solid #5a5a5a;font-size:12px;color:#333;line-height:1.1;}
#header input.submit{width:60px;right:10px;top:8px;position:absolute;margin-top:2px;margin-bottom:12px;font-size:12px;color:#000;}
ul.autocompleter-choices{width: 220px !important;}
ul.autocompleter-choices li{background-color:#fff;font-weight:normal;color:#000;}
ul.autocompleter-choices li:hover,ul.autocompleter-choices li:focus,ul.autocompleter-choices li:active{background-color:#D2DCA2;color:#000;}
.highlight{background-color:#fffebd;}
p.url{font-size:11px;color:#446B11;}
.relevance{font-weight:normal;font-size:10px;color:#666666;}
.mod_search input.text{margin-left:0;}
.notelistvariant label,.notelistamount label{width:0px;height:0px;left:-1000px;top:-1000px;position:absolute;overflow:hidden;display:inline;}
.notelistvariant p.error{margin-left:0;}
#footer .mod_login{width:200px;bottom:30px;right:30px;top:75px;position:absolute;background-color:#c3d082;border-top:2px solid #446b11;}
#footer .formbody{overflow:visible;}
#footer .mod_login label{width:50px;margin-bottom:5px;padding-left:10px;font-size:12px;}
#footer .mod_login input.text{width:118px;margin-bottom:5px;border:1px solid #5a5a5a;font-size:12px;}
#footer .submit_container{margin-left:60px;}
#footer input.submit{margin-left:10px;font-size:12px;}
#footer p.error{display:none;}
